@charset "utf-8";
/* CSS Document */
body{margin:0;padding:0; font-family:"Microsoft YaHei", Verdana, sans-serif;font-size:14px;color:#666;}
img{border:none;}
ul,ol,p,form{margin:0;padding:0;}
a{text-decoration:none;color:#666;}
a:hover{text-decoration:underline;color:#666;}
ul li{list-style:none;}

#top_cont{width:1100px;height:75px;margin:0 auto;position:relative;}
#top_cont #logo{width:140px;height:60px; position:absolute;top:5px;left:5px;}
#top_cont .LG{font-family:Arial, Helvetica, sans-serif;position:absolute;right:5px;top:45px;font-size:12px;}

.menu_all{background:#0e73ce;width:100%;height:45px;}
.menu{width:1100px;margin:0 auto;color:#fff;line-height:45px;}
.menu .menu_list{float:left;}
.menu .menu_list ul li{list-style:none;margin:0px 30px;display:inline;}
.menu .menu_list ul li a{text-decoration:none;color:#FFF}

.search{background:url(image/search.jpg) no-repeat;width:295px;height:26px;float:right;margin-top:10px;position:relative;}
.search .dd{border:0px;background:none;margin-left:15px;font-size:14px;color:#999;line-height:26px;*margin-bottom:15px;height:26px;width:240px;}
.search .cc{position:absolute;top:0px;right:10px;}

.midd_img{width:1100px;margin:0 auto;margin-top:5px;}
/*banner*/
.slideBox{ width:1100px; height:400px; overflow:hidden; position:relative;   }
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:15px; bottom:15px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left; margin-right:10px;  width:15px; height:15px; line-height:14px; text-align:center; background:#ccc; cursor:pointer; color:#333; -moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px; }
		.slideBox .hd ul li.on{ background:#66a1d6; color:#fff; }
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd img{ width:1100px; height:400px; display:block;  }

		
.sale-a .mb30{
	margin-bottom:15px;
}


.content_all{clear:both;width:1100px;margin:10px auto;overflow:hidden;}
.content_all .border{width:350px;margin-right:20px;line-height:30px;float:left;}
.content_all .border.cl{margin-right:0px;float:right;}
.content_all .border.dl{margin-left:5px;}
.content_all .border .title{margin-top:10px;font-size:20px;color:#444;}
.content_all .border p{margin-top:5px;}

.case{clear:both;overflow:hidden;}
.case h1{font-size:24px;text-align:center;margin-top:50px;}
.case .text{line-height:30px;text-align:center;font-size:16px;color:#444;}
.case_logo{clear:both;margin-top:20px;}
.case_logo ul li{list-style:none;float:left;width:200px;height:64px;margin:10px 10px;}
.case_logo ul li img{border:1px solid #ccc;width:177px;height:64px;}

.footer{clear:both;background:#01539d;height:60px;width:100%;margin-top:40px;padding-top:10px;}
.footer .copy{width:1100px;margin:0 auto;color:#FFF;font-size:12px;line-height:30px;text-align:right;padding-right:60px;}


